Skip to main content
POST
/
v1
/
sub_statuses
Creates a Sub-Status
curl --request POST \
  --url https://api.rootly.com/v1/sub_statuses \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/vnd.api+json' \
  --data '
{
  "data": {
    "type": "sub_statuses",
    "attributes": {
      "name": "<string>",
      "parent_status": "started",
      "description": "<string>",
      "position": 123
    }
  }
}
'
{
  "data": {
    "id": "<string>",
    "type": "sub_statuses",
    "attributes": {
      "name": "<string>",
      "parent_status": "in_triage",
      "created_at": "<string>",
      "updated_at": "<string>",
      "slug": "<string>",
      "description": "<string>",
      "position": 123
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/vnd.api+json
data
object
required

Response

sub_status created

data
object
required